@media (max-width:767px) {
    .about-us-image {
        padding: 10px
    }

    br {
        display: block
    }

    .header-big-image {
        background-position-x: 49%;
        background-position-y: center;
        backround-size: contain;
    }

    .hide-on-mobile {
        display: none
    }

    .header-text-on-big-image-div {
        margin-top: 105px
    }

    .header-text-on-big-image {
        font-size: 25px
    }

    .info-row-text {
        text-align: center
    }
}

@media (min-width:768px) {

    .about-us-text,
    .info-row-text {
        text-align: left
    }

    .about-us-image {
        width: 40%;
        justify-content: center
    }

    .about-us-item {
        align-items: center;
        display: flex;
        padding: 10px;
        width: 100%
    }

    .about-us-text {
        float: right;
        width: 100%
    }

    .header-big-image {
        background-position: center;
        background-size: contain;
    }

    .header-text-on-big-image-div {
        margin-top: 90px
    }

    .header-text-on-big-image {
        font-size: 34px
    }
}

/*.header-box,
a {
    color: #f7a30a;
    text-decoration: none
}

a:hover {
    color: #ec5c2f
}*/

.footer,
.header-box {
    color: #63666a2e;
    
}

body {
    margin: 0 auto;
    max-width: 948px;
    font-size:1.6rem;
    font-family: 'Open Sans', sans-serif;
}

img {
    border: 0
}

.center {
    min-width: 100%;
    text-align: center;
    font-size: 1.6rem;
}

.ebay-item-name {
    font-size: 20px !important;
    text-align: center !important
}

.ebay-item-text {
    margin: 0 0rem 1rem 0;
    padding: 0 10px !important
    font-size: 1.6rem;
}

.footer {
    background-color: #63666a2e;
    display: block;
    font-size: 1rem;
    margin-bottom: 10px;
    margin-top: 1rem;
    padding: 10px;
    text-align: left
}

.footer-logo {
    margin: auto;
    display: block;
}


.header-box {
    -webkit-flex-flow: row wrap;
    align-items: center;
    background: #eaeef0;
    border: 1px solid #c1c6c7;
    border-radius: 4px;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    font-weight: 700;
    justify-content: space-around;
    list-style: none;
    margin: auto;
    min-width: 95%;
    min-height: 40px;
    padding: 0;
    position: relative
}


.header-big-image {
    background-image: url(https://vti-ebay-assets.s3.amazonaws.com/Vibrant_logo.png);
    background-repeat: no-repeat;
    background-size: contain;
    min-height: 204px;
    padding: 10px 0 0
}

.header-text-on-big-image {
    color: #fff;
    margin: 0;
    padding: 0;
    text-align: center
}

.header-center-elem {
    padding: 3px 0 0
}

.header-side-text {
    font-size: 1.6rem;
    padding: 5px 10px
}



.hr {
    border-top: 1px solid #606b6f;
    height: 1px;
    margin: 10px 0 0
}

.info-row {
    background-color: #63666a;
    display: flex;
    min-height: 40px;
    min-width: 95%;
    margin: 1rem 0
}

.info-row-text {
    color: #f7a30a;
    font-size: 24px;
    font-weight: 400;
    margin: 0;
    padding: 10px;
    vertical-align: middle;
}

.info-row-topmost {
    margin-top: 1em;
}

.left {
    float: left
}

.main-text {
    color: #606b6f;
    text-align: left;
    margin-left: 10px;
    font-size: 16px
}

.main-text-highlighted {
    color: #fd6534
}

.right {
    float: right
}

.b {
    font-weight: bold
}

.t-small {
    font-size: 10px;
    text-align: center;
    display: block;
    margin: 1rem
}

.dt {
    margin: 0 0 4px 0;
    float: left;
    clear: left;
    width: 140px;
}

.dd {
    margin: 0 0 4px 140px;
}

.dd:after {
    content: '';
    display: block;
    clear: both;
}

.block {
    overflow: hidden;
    margin: 20px 0px 0px 0px;
}

.flex-container {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
}

.item-img {
    max-width: 100%;
}

.about-services {

}

.li {
	margin-bottom: .5rem;
}

.ul {
	padding-left: 10px;
	margin-left: 10px;
}